@0    = ~你一定就是那位通过了法尔测试的人。我是奥斯特拉，一位年长的伊莉丝翠剑刃舞者。我过去曾经是这些女孩们的领导者，但现在我已经过于年长，不再能够挑起这副担子了。~
@1    = ~很高兴见到你。所以你是这里过去的首席女猎人？~
@2    = ~这很好。但我正在寻找其他人。我要走了。~
@3    = ~你又来了。~
@4    = ~是的。我想你曾经提到自己是这里过去的首席女猎人，对吗？~
@5    = ~嗯……不。再见。~
@6    = ~是的。~
@7    = ~我必须说你是个有趣的人。而且你还与我们是同类人。你也拥有着精灵的血脉，对吗？~
@8    = ~嗯，是的。我是个<PRO_RACE>，你知道。~
@9    = ~我猜这是我无法掩饰的事实。~
@10   = ~确实有一些，还混合着来自地狱的血脉，呵。~
@11   = ~你是个强壮的女人。你看上去真的非常和善。好吧，至少你并不是侍奉罗丝，但你仍然是某位神祇的崇拜者。我的意思是，你也是位女牧师。~
@12   = ~你通过了法尔准备的测试，你拥有着精灵的血脉，而且也是个强壮的女人。你令我想起了自己年轻时候的样子。~
@13   = ~看来我想的没错。你是否想过成为一名伊莉丝翠的剑刃舞者呢？~
@14   = ~迄今为止我还没有考虑过这个问题。我和那位代表混沌的巴尔走得过于近了，你知道。~
@15   = ~好吧，这是我第一次遇到像你这样的精灵，但我感觉这个营地仿佛就像家一般。~
@16   = ~哦不！你不要把我变成任何伊莉丝翠的侍奉者。~
@17   = ~我明白了。好吧，或许你应该尝试一下。如果你能成功通过我给予你的测试，你就会以伊莉丝翠剑刃舞者的身份重获新生。~
@18   = ~你大概已经知道我们有着被称为“狩猎”的仪式传统。我想要将这样的一个任务单独委派给你。~
@19   = ~在泰斯尔森林中有一条被称为“赛斯之子”的危险巨蟒。它的名字来源于那位蛇人之神的化身：赛斯。~
@20   = ~你需要找到并杀死它。它害死了我们的一位年轻的姐妹。在你除掉那头怪兽之后，将我们姐妹所佩戴的那枚戒指带回来。我确定它已经就在那条蟒蛇那里。~
@21   = ~你能做到吗？如果可以的话，我就会指导你成为一名剑刃舞者。~
@22   = ~我会为你做到这件事。~
@23   = ~不，仔细想来，我并不希望成为一名剑刃舞者，奥斯特拉。~
@24   = ~我会完成这个任务，但我并不想成为一名剑刃舞者。~
@25   = ~我很高兴。祝你狩猎顺利，多保重了。~
@26   = ~真是遗憾。我不会以此再打扰你了。~
@27   = ~我明白了。你不用现在就给出答案。当你回来时我会再次询问你的。~
@28   = ~那么再见了。~
@29   = ~你回来了，你拿到那枚戒指了吗？~
@30   = ~是的。~
@31   = ~还没有。~
@32   = ~太好了！我亏欠你很多！~
@33   = ~你真的是伊莉丝翠赐予我们的祝福。我们会把这枚戒指当作纪念，直到将它交付给伊莉丝翠本人。我确信幽暗少女会将其赐予我们那位已故的姐妹。~
@34   = ~你已经证明了自己是一个强壮的女猎人。你杀死了“赛斯之子”并取回了戒指。~
@35   = ~所以我想再次询问你——你是否想要成为一名伊莉丝翠的仆从呢？在我看来，通过完成我们的一系列测试，你已经证明了自己就是她的一位追随者。但你仍然需要某种……被认可的仪式。~
@36   = ~这是我的荣幸。我想要成为一名剑刃舞者。~
@37   = ~不，我很抱歉。但是，我仍然很高兴能帮助你。~
@38   = ~我们需要至少四天的时间。我们最好马上就开始。我会把自己知道的一切都传授给你。~
@39   = ~我明白。谢谢你。你对我们而言真的很特别。~
@40   = ~我知道了。等你拿到时再回来吧。~
@41   = ~你成功了。我已经把自己所掌握的一切都教导于你。今后你要独自领悟伊莉丝翠的道路。你会成为一名优秀的剑刃舞者。~
@42   = ~祝你好运。去赢取胜利吧。我愿你成功。~
@43   = ~啊，自从上次狩猎结束后我就一直很疲惫。我真的需要将这一切交付给年轻人了。~